<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
		<ul>
			<li>Fruit
				<ul>
					<li>Bananas</li>
					<li>Apple
						<ul>
							<li>Green</li>
							<li>Red</li>
						</ul>
					</li>
					<li>Pears</li>
				</ul>
			</li>
			<li>Vegetables</li>
			<li>Meat</li>
		</ul>
</body>
</html>